;
{
  try {
    let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
    n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "d29e7588-71a7-4e7b-9f90-4deff1eb8d5d", e._sentryDebugIdIdentifier = "sentry-dbid-d29e7588-71a7-4e7b-9f90-4deff1eb8d5d");
  } catch (e) {
  }
}
;
const FI = {
  company: [
    "osakeyhtiö (Oy) / aktiebolag (Ab)",
    "aatteellinen yhdistys / ideell förening"
  ],
  legalArrangement: [
    "kommandiittiyhtiö / kommanditbolag (Ky/kb)",
    "osuuskunta (Osk) / andelslag (Anl)"
  ],
  soleProprietorship: [
    "yksityinen elinkeinonharjoittaja / enskild näringsidkare"
  ]
};
export {
  FI as default
};
